Subject: [PATCH v2 00/16] various fixes and updates for ste_dma40

From: [email-masked] (Fabio Baltieri)
Date: Mon, 7 Jan 2013 17:59:34 +0100

On Mon, Jan 07, 2013 at 06:33:56AM -0800, Vinod Koul wrote:
> On Mon, Jan 07, 2013 at 12:21:42PM +0100, Fabio Baltieri wrote:
> > Hi all,
> > 
> > this series contains many fixes and updates for the ste_dma40 driver.
> > 
> > The first patches of the series were originally sent weeks ago but did not
> > receive any feedback, so I'm also resending those, but I've rebased everything
> > on top of v3.8-rc2 to avoid a (trivial) file rename conflict.
> > 
> > Vinod, these should probably end up in the arm-soc tree so they can receive
> > some testing from drivers using it.  Can I have your Acked-by for this?
> Sure the patchset looks fine by me
> 
> Acked-by: Vinod Koul <[email-masked]>

Thanks Vinod!

Linus, will you pick this up in ste-next for arm-soc?

Thanks,
Fabio

-- 
Fabio Baltieri